[ToolParam]
id=1
name=头发
desc=油性
key=
brpat_vsbpos=0
brwav=3
drawmode=1
bri=21
depth=40
f_showopt=0
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=100
szmin=90
dpmin=0
dpmax=100
bfval=86
txval=40
quality=4
blend=0
stretch=0
brfnam=平笔
texnam=【无纹理】
tabflt=0
tabflt_prs=0
brsize=50
brsizesc=1
water=100
smooth=0
edgehdns=0
f_keepopac=0
FillMode=2
SourceMode=0
Threshold=133
Antialias=1
